Subject: [os2genau_digest] No. 924
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 24 Aug 2004 00:01:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 23 August 2004
 Number  924
**************************************************

Subjects for today
 
1   whitepages locks Firefox..? : Voytek Eymont" <voytek at sbt dot net dot au>
2  Re:  whitepages locks Firefox..? : Kris Steenhaut <kris.steenhaut at hccnet.nl>
3  Re:  whitepages locks Firefox..? : John Angelico" <talldad at kepl dot com dot au>
4  Re:  whitepages locks Firefox..? : Voytek Eymont" <voytek at sbt dot net dot au>
5  Re:  whitepages locks Firefox..? : Voytek Eymont" <voytek at sbt dot net dot au>
6  Re:  Java plugin woes, was Re:  Most stable Browser ? : Voytek Eymont" <voytek at sbt dot net dot au>
7  Re:  Java plugin woes,      was Re:  Most stable Browser ? : Kris Steenhaut <kris.steenhaut at hccnet.nl>
8  Re:  Java plugin woes, was Re:  Most stable Browser ? : Voytek Eymont" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Mon, 23 Aug 2004 09:47:17 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:   whitepages locks Firefox..?

I just tried to load whitepages dot com dot au, it caused a total lockup of
Firefox/2 and system, following REIPL, I attempted again, only to get
another total lockup.

can someone try and let me know how they get on ?

-- 
Voytek
----------------------------------------------------------------------------------
 
**= Email   2 ==========================**

Date:  Mon, 23 Aug 2004 02:02:15 +0200
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  whitepages locks Firefox..?

Voytek Eymont schreef:

>I just tried to load whitepages dot com dot au, it caused a total lockup of
>Firefox/2 and system, following REIPL, I attempted again, only to get
>another total lockup.
>
>can someone try and let me know how they get on ?
>
>  
>
No  problems with mozilla 1.7

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 23 Aug 2004 10:23:15 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  whitepages locks Firefox..?

On Mon, 23 Aug 2004 02:02:15 +0200, Kris Steenhaut wrote:

>
>
>Voytek Eymont schreef:
>
>>I just tried to load whitepages dot com dot au, it caused a total lockup of
>>Firefox/2 and system, following REIPL, I attempted again, only to get
>>another total lockup.
>>
>>can someone try and let me know how they get on ?
>>
>>  
>>
>No  problems with mozilla 1.7

Hi Voytek.

I use the plain text version
http://www.whitepages dot com dot au/wp/search/search_text.jhtml

but I have no problem here with Firefo 0.91

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Boycott Telecom! Use a carrier pigeon!
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 23 Aug 2004 14:08:26 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  whitepages locks Firefox..?

John Angelico said:
> On Mon, 23 Aug 2004 02:02:15 +0200, Kris Steenhaut wrote:

>>No  problems with mozilla 1.7
>
> Hi Voytek.
>
> I use the plain text version
> http://www.whitepages dot com dot au/wp/search/search_text.jhtml
>
> but I have no problem here with Firefo 0.91

Kris, John
thanks, I'll try Moz 1.7 when I get back
thanks for plain text URL, that's a better idea anyhow

-- 
Voytek
----------------------------------------------------------------------------------
 
**= Email   5 ==========================**

Date:  Mon, 23 Aug 2004 22:07:24 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  whitepages locks Firefox..?

Voytek Eymont said:
> John Angelico said:
>> On Mon, 23 Aug 2004 02:02:15 +0200, Kris Steenhaut wrote:

>> I use the plain text version
>> http://www.whitepages dot com dot au/wp/search/search_text.jhtml

hmmm, even the text version locks me solid...
same with Moz, solid lockup
only N4.61 says 'unsupported java version', dsoesn't lockup

hmm, looking around, I have:

N461
IBM Java(TM) Plug-in: J2RE 1.3.1 IBM build co131-20040517a
    File name: E:\NETSCAPE\PROGRAM\PLUGINS\npjava.dll
    IBM Java(TM) Plug-in: J2RE 1.3.1 IBM build co131-20040517a

0[roman][E:\]java -version
java version "1.3.1"
Java(TM) 2 Runtime Environment, Standard Edition (build 1.3.1)
Classic VM (build 1.3.1, J2RE 1.3.1 IBM build co131-20020710 (JIT enabled:
jitc))

Moz17
IBM Java(TM) Plug-in: J2RE 1.3.1 IBM build co131-20040517a
    File name: npoji6.dll
    Java Plug-in 1.3.1 for Netscape Navigator (DLL Helper)

FFox
IBM Java(TM) Plug-in: J2RE 1.3.1 IBM build co131-20040517a
    File name: npoji6.dll
    Java Plug-in 1.3.1 for Netscape Navigator (DLL Helper)

somehow, CLI java =/ browser java....

anyhow, after uninstalling & deleting Java 131 and reinstalling, CLI java
now is:
0[roman][F:\]java -version
java version "1.3.1"
Java(TM) 2 Runtime Environment, Standard Edition (build 1.3.1)
Classic VM (build 1.3.1, J2RE 1.3.1 IBM build co131-20040517a (JIT
enabled: jitc))

whitepages no longer locks me up.

I think this java stuff is quite evil...

-- 
Voytek
----------------------------------------------------------------------------------
 
**= Email   6 ==========================**

Date:  Mon, 23 Aug 2004 22:31:26 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Java plugin woes, was Re:  Most stable Browser ?

Kris Steenhaut said:
> Voytek Eymont schreef:
>>Kris Steenhaut said:

Kris, it seems I've finally got the evil Java working with the browsers.....
as per my whitepages mssg, somehowm the CLI java was 'mixed up'

> The application should have only one key:
>
> JAVA_HOME
>
> Value (in your situation):
>
> F:\java131\bin
>
> No other entry is requiered!

it's a 'set', yes ?
SET JAVA_HOME=F:\java131\bin

what sort of  Moz SETs, should I have, for plugins/bmarks, etc ?

my mozilla tree is
f:\mozilla dot org\mozilla
f:\mozilla dot org\firefox

-- 
Voytek
----------------------------------------------------------------------------------
 
**= Email   7 ==========================**

Date:  Mon, 23 Aug 2004 15:16:50 +0200
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  Java plugin woes,      was Re:  Most stable Browser ?

Voytek Eymont schreef:

>>JAVA_HOME
>>
>>Value (in your situation):
>>
>>F:\java131\bin
>>
>>    
>>
>>No other entry is requiered!
>>    
>>
>
>it's a 'set', yes ?
>SET JAVA_HOME=F:\java131\bin
>
>  
>
Indeed, my mistake.

>what sort of  Moz SETs, should I have, for plugins/bmarks, etc ?
>
>  
>
Basically, keep plugins, bmarks, user directories, messages out of the 
program tree.
It doesn't matter where on condition you have appropriate settings in 
the config.

Mine are:

REM Mozzarella
SET MOZ_BIN=E:\Mozzarella  (this is the program tree)

SET Mozilla_home=C:\Internet\Gebruikers (Gebruikers = users); here are 
the user _directories stored, each with their own prefs.js file, for 
example:

> Directory of C:\Internet\gebruikers
>
> 23-08-04 13:53          <DIR>    300 ----  Krisje
> 23-08-04 13:30          <DIR>    300 ----  Mozilla
> 15-08-04 21:08          <DIR>      0 ----  .
> 28-06-04  8:05          <DIR>    300 ----  Phoenix
>  3-03-04  0:34          <DIR>      0 ----  ..
>  3-03-04  0:34          <DIR>    300 ----  Belgabom
>  3-03-04  0:34          <DIR>    300 ----  Hcc
>  3-03-04  0:34          <DIR>    300 ----  Krispi
>  3-03-04  0:34          <DIR>    300 ----  Ks

SET MOZ_PLUGIN_PATH=C:\Internet\Instekers (where the plugin files are 
stored)

> Directory of C:\Internet\instekers
>
> 21-08-04  2:56          <DIR>      0 ----  .
> 15-08-04 22:38        286.325      0 a---  npwrpdoc.dll
> 20-06-04 15:49         72.220  3.110 a---  npwv.dll
> 17-06-04 16:33         21.382      0 a---  npnulos2.dll

To move a profile to a new directory, proceed as follows:

1. Create in advance the new directory, for instance  
d:\Internet\users\Eymont

2. Copy the actual file prefs.js to that directory.

3. Launch the mozilla profile manager, --> create _NEW_ profile, name 
it: Eymont

4. Point the profile manager to   d:\Internet\users

5. Mozilla will tell you there are already files in \Eymont

6. Say yes to accept that directory. Mozilla will take in the files 
prefs.js, and you'll be ready.

There are a few other nice tricks available too, but first things first 
I would say.

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Mon, 23 Aug 2004 23:19:20 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Java plugin woes, was Re:  Most stable Browser ?

Voytek Eymont said:

oops, it seems I changed to many things, broswer now dies with:

---
08-23-2004  22:52:31  SYS3175  PID 0047  TID 000d  Slot 0088
F:\MOZILLA.ORG\FIREFOX\FIREFOX.EXE
c0000005
16d4f6c1
P1=00000000  P2=ffffffff  P3=XXXXXXXX  P4=XXXXXXXX
EAX=ffffffff  EBX=032573c5  ECX=032533a4  EDX=032573c4
ESI=ffffffff  EDI=0320f5f4
DS=0053  DSACC=f0f3  DSLIM=ffffffff
ES=0053  ESACC=f0f3  ESLIM=ffffffff
FS=150b  FSACC=00f3  FSLIM=00000030
GS=0000  GSACC=****  GSLIM=********
CS:EIP=005b:16d4f6c1  CSACC=f0df  CSLIM=ffffffff
SS:ESP=0053:0320f4ac  SSACC=f0f3  SSLIM=ffffffff
EBP=0320f54c  FLG=00012286

JVM.DLL 0001:0011f6c1

-- 
Voytek
----------------------------------------------------------------------------------